<?
include 'inclydings/gzips.php';
include 'mysql.php';
include 'inclydings/sesi.php';

include_once("inclydings/antixak.php");
$_title = 'Lineage2';
include 'inclydings/ini.php';
include 'inclydings/zag.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
if (isset($user)) {

$id = htmlspecialchars(stripslashes($id));

if(!@file("L2dbnam/esql2db/mob/$id.dat")){echo"Такого монстра не существует.";include_once"inclydings/down.php";exit;}

$file = @file("L2dbnam/esql2db/mob/$id.dat");
$data = explode("||",$file[0]);
$dat_id[]=$a[$i];
$dat_name[]=$data[4];
foreach($dat_name as $k=>$v)
$gr[]=$dat_gr[$k];
$data[5]=$data[5]*2;
echo"<font color=yellow>$data[0]</font><br/>";
echo"Уровень: $data[1]<br/>";
echo"HP: $data[2]<br/>";
$fudar=$data[5]*2;
echo"<font color=red>Удар: $fudar</font><br/>";
echo"<font color=blue>Магический Удар: $data[5]</font><br/>";
echo"<font color=lime>+20 голд <br/>";
$expm=$data[2]*3;
$adm=$data[2]*4;
echo"+$expm опыта<br/>";
echo"+$adm аден<br/>";
$spm=$data[2]*3;
echo"+$spm sp(очок умений)</font><br/>";
echo"<font color=yellow>З VIP акаунтом</font><br/>";
echo"<font color=lime>+20 голд <br/>";
$expm=$data[2]*6;
$adm=$data[2]*8;
echo"+$expm опыта<br/>";
echo"+$adm аден<br/>";
$spm=$data[2]*12;
echo"+$spm sp(очок умений)</font><br/>";
echo"Окрестности: $data[4]<br/>";

echo"<br/><a href=\"okrestnosti.php?$sd\">Назад</a>";



}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/down.php";
?>
